*{
margin:0px;
padding:0px;
}
img{border:0px;}
html{
width:100%;
height:100%;
background:url(images/bg.gif) top left repeat-x;
}
body{
width:1000px;
margin:0 auto;
}
#header{
width:1000px;
overflow:hidden;
padding:14px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#D8DCE0
}
.input{
width:112px;
height:14px;
background-image:url(images/input_bg.gif);
background-position:top left;
background-repeat:no-repeat;
border:0px;
padding:2px 8px;
margin:0 8px 0 0;
color:#0D0D0D;
float:left;
}
.enter{
background-image:url(images/enter_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
float:left;
width:63px;
height:29px;
text-align:center;
padding:2px 9px 0 0
}
#header .enter a{
color:#FEEEE4;
text-decoration:none;
padding:0 15px
}
.links a{
color:#D8DCE0;
padding:0 13px;
text-decoration:underline
}
.links a:visited{text-decoration:underline}
.links a:hover{text-decoration:none}
.login{
padding:0 0 0 409px;
}
#menu{
padding:22px 0 16px 245px;
float:left;
list-style-type:none;
}
#menu li{
display:inline;
padding:0 13px;
line-height:20px;
}
#menu a{
color:#0D0D0D;
text-decoration:none;
}
#menu a:visited{text-decoration:none}
#menu a:hover{text-decoration:underline}
#wrapper{
width:956px;
overflow:hidden;
padding:0 0 54px 39px;
}
#sidebar{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
width:198px;
float:left;
}
.slogan{
color:#FFFFFF;
background-color:#A65019;
line-height:20px;
display:block;
float:left;
padding:0 7px;
}
.logo_block{
width:193px;
overflow:hidden;
float:left;
padding:0 0 49px 5px;
/ padding:0 0 53px 5px;
}
.text1{
color:#858484;
width:145px;
display:block;
float:left;
padding:18px 0 10px 0;
background:url(images/brick.gif) bottom left no-repeat;
}
#navigation{
padding:20px 0 25px 0;
}
#navigation li{
list-style-type:none;
line-height:19px;
padding:0 0 0 8px;
}
#navigation a{
color:#363636;
text-decoration:none;
}
#navigation a:visited{text-decoration:none}
#navigation a:hover{
	text-decoration:underline;
	color: #999;
}
.color{
background-image:url(images/color.gif);
background-position:top left;
background-repeat:no-repeat;
}
#content{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
width:751px;
overflow:hideen;
float:left;
}
.first{background:url(images/pic.jpg) top left no-repeat;}
.second{background:url(images/pic_2.jpg) top left no-repeat;}
.third{background:url(images/pic_3.jpg) top left no-repeat;}
.fourth{background:url(images/pic_4.jpg) top left no-repeat;}
.fifth{background:url(images/pic_5.jpg) top left no-repeat;}
.sixth{background:url(images/pic_6.jpg) top left no-repeat;}
.search{
padding:104px 0 162px 533px;
color:#505051
}
.search input{
width:114px;
height:18px;
background-image:url(images/search_bg.gif);
background-position:top left;
background-repeat:no-repeat;
border:0px;
padding:2px 8px;
margin:0 0 0 8px;
color:#0D0D0D;
}
.bg{
width:740px;
background-image:url(images/dash.gif);
background-position:top left;
background-repeat:repeat-y;
float:left;
overflow:hidden;
padding:0 0 5px 0
}
.column1{
width:465px;
padding:35px 50px 0 7px;
float:left;
}
.column1 p{
	display:block;
	width:460px;
	padding:20px 0 25px 3px;
	font-size: x-small;
}
#items{
padding:17px 0 0 5px;
width:450px;
float:left;
overflow:hidden;
}
.item{
width:201px;
float:left;
margin:0 15px 13px 0;
float:left;
}
.item img{float:left}
.item span{
background-image:url(images/span_bg.gif);
background-position:top left;
background-repeat:no-repeat;
display:block;
float:left;
height:18px;
line-height:18px;
width:192px;
padding:0 0 0 9px;
}
.item a{
color:#FFFFFF;
text-decoration:none
}
.column2{
width:200px;
color:#666666;
float:left;
padding:35px 0 0 10px
}
.news{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding:20px 0 0 0;
float:left;
overflow:hidden;
}
.news span{
color:#FFFFFF;
display:block;
float:left;
background-color:#91A711;
line-height:17px;
padding:0 11px 0 4px;
margin:0 0 10px 0;
}
.news p{
display:block;
float:left;
width:200px;
padding:0 0 5px 0;
}
.more{
display:block;
float:left;
color:#009EDC;
text-decoration:underline
}
.more:visited{text-decoration:underline}
.more:hover{text-decoration:none}
.news img{
padding:0 0 11px 0
}
#footer{
background-image:url(images/footer_bg.gif);
background-position:top left;
background-repeat:repeat-x;
width:950px;
margin:0 auto;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
#footer li{
color:#E8E9E9;
display:inline;
list-style-type:none;
line-height:28px;
}
#footer li a{
color:#E8E9E9;
margin:0 10px;
text-decoration:none
}
#footer li a:visited{text-decoration:none}
#footer li a:hover{text-decoration:underline}
#footer p{
line-height:46px;
padding:5px 0 0 0;
text-align:center;
color:#323232
}
#footer p a{
color:#254A73;
text-decoration:underline
}
#footer p a:visited{text-decoration:underline}
#footer p a:hover{text-decoration:none}
.info{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
padding:18px 0 12px 0
}
.button{
background:url(images/button_bg.gif) top left no-repeat;
width:71px;
height:17px;
line-height:16px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
display:block;
}
.tree{
margin:-30px 0 17px 0;
color:#333333
}
.tree a{
color:#333333;
text-decoration:underline;
}
.tree a:visited{text-decoration:underline}
.tree a:hover{text-decoration:none}
.gallery{
padding:20px 0 0 0;
}
.gallery div{
width:468px;
overflow:hidden;
float:left;
background-color:#191919;
padding:11px 0 0 8px;
/ padding:11px 0 10px 8px;
}
.gallery div div{
float:left;
width:436px;
padding:0px 0 0 7px;
}
.gallery div img{
float:left;
}
.gallery div div img{
float:left;
margin:0 9px 10px 0
}
.arrow{
margin:40px 0 0 0;
display:block;
float:left;
}
#about{
width:465px;
padding:32px 50px 0 7px;
float:left;
}
.ask{
width:200px;
color:#666666;
float:left;
padding:32px 0 0 10px;
}
#content .about{
padding:25px 0 0 3px;
}
#content .about p{
display:block;
padding:0 0 20px 0;
}
#news{
width:735px;
float:left;
padding:34px 0 0 10px;
}
#news .one{
background-image:none;
}
.block{
overflow:hidden;
padding:27px 0 24px 0;
background:url(images/dots.gif) top left repeat-x;
}
.block div{
float:left;
}
.block .image{
width:192px;
padding:8px 20px 0 0;
}
.block .image p{
display:block;
background-color:#CBCBC9;
line-height:16px;
margin:0 0 1px 0;
overflow:hidden;
}
.block .image p span{
display:block;
float:left;
background-color:#4F523F;
color:#FFFFFF;
padding:0 15px 0 5px;
}
.block .desc{
width:487px;
}
.block .desc h3{
font-size:24px;
color:#333333;
}
.block .desc p{
padding:5px 0 10px 0;
}
#tours{
width:735px;
float:left;
padding:34px 0 0 10px;
}
.tours{
padding:30px 0 0 0;
}
.tour{
width:194px;
height:320px;
padding:18px 18px 0 15px;
margin:0 17px 24px 0;
background:url(images/tour_bg.gif) top left no-repeat;
float:left;
position:relative;
}
.tour img{
padding:0 0 0 2px;
}
.tour h4{
display:block;
font-size:24px;
color:#333333;
padding:8px 0 5px 0;
}
.tour p{
padding:0 0 8px 2px;
}
.details{
background:url(images/details_bg.gif) top left no-repeat;
display:block;
line-height:17px;
width:179px;
padding:0 0 0 12px;
color:#FFFFFF;
text-decoration:none;
}
.price{
display:block;
width:157px;
line-height:31px;
text-align:center;
font-size:12px;
color:#333333;
position:absolute;
bottom:4px;
left:34px;
}
.price strong{
font-size:22px;
color:#D10F0F;
}
#cruises, #contacts{
width:735px;
float:left;
padding:34px 0 0 10px;
}
#cruises p{
padding:0 0 15px 0;
}
#cruises hr{
border:0px;
border-top:1px solid #D4D4D4;
margin:9px 0 30px 0;
}
.title{
padding:0 0 23px 0;
}
.cruises{
padding:22px 0 42px 29px;
overflow:hidden;
}
.cruise{
width:200px;
float:left;
padding:0 24px 0 0;
}
.cruise span{
display:block;
width:160px;
padding:7px 20px 7px 20px;
background-color:#EEF1F0;
text-align:center;
color:#000000;
}
#cruises .cruise p{
padding:20px 0 10px 2px;
}
.text img{
float:left;
padding:0 0 14px 0;
}
.contact{
width:210px;
float:left;
padding:0 29px 0 8px;
margin:-8px 0 0 0;
color:#494949;
}
.contact p{
padding:0 0 20px 0;
}
.contact strong{
font-size:12px;
}
.forms{
width:479px;
height:331px;
float:left;
padding:40px 0 0 0;
background:url(images/forms_bg.gif) top left no-repeat;
}
.forms input{
width:295px;
height:19px;
border:1px solid #5B5B75;
font-family:Tahoma;
font-size:12px;
padding:0 0 0 2px;
}
.forms textarea{
width:297px;
height:152px;
border:1px solid #5B5B75;
font-family:Tahoma;
font-size:12px;
overflow:hidden;
}
.forms strong{
display:block;
float:left;
line-height:19px;
width:92px;
text-align:right;
padding:0 10px 0 0;
font-family:Tahoma;
font-size:12px;
color:#313131;
}
.forms p{
padding:0 0 9px 0;
}
.forms button{
display:block;
width:206px;
height:24px;
border:0px;
cursor:hand;
cursor:pointer;
background:url(images/send.gif) top left no-repeat;
margin:5px 0 0 149px;
}
